body {
  background-image: url(../images/main_background.png);
  background-size: cover;
  background-position: center;
  width: 100vw;
  height: 100vh;
  font-family: Ubuntu;
}

.header {
  display: flex;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 17px 79px;
  justify-content: space-between;
  align-items: flex-end;
  color: rgba(255, 255, 255, 1);
}

.header h1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 22px;
  line-height: 22px;
}

.options {
  display: flex;
}

.images {
  display: flex;
}

.images a:last-child::after {
  content: "";
  width: 1px;
  height: 16px;
  float: right;
  background: rgba(255, 255, 255, 1);
  margin-top: 5px;
}

.options svg {
  margin-right: 25px;
}

.options svg:hover path {
  fill: rgba(1, 129, 63, 1);
}

.account {
  font-size: 14px;
  align-self: center;
  margin-left: 27px;
}

.header a:hover {
  color: rgba(1, 129, 63, 1);
}

/*MAIN*/

.container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: calc(100vh - 60px);
}

.form-block {
  background-color: rgba(255, 255, 255, 1);
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 14px;
  padding: 30px 60px 38px 60px;
  position: relative;
}

/*F-HEADER*/

.form-header {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
}

.sign {
  color: rgba(67, 67, 67, 1);
  font-size: 20px;
}

.form-block::before {
  content: "";
  width: 18px;
  height: 18px;
  background: rgba(60, 184, 120, 1);
  position: absolute;
  left: 0;
}

.login {
  color: rgba(60, 184, 120, 1);
  font-size: 14px;
}

.login:hover a {
  text-decoration: underline;
}

.line {
  text-align: center;
  color: rgba(132, 132, 132, 1);
  font-size: 14px;
  margin-top: 31px;
  margin-bottom: 12px;
}

.line:before,
.line::after {
  content: "";
  width: 152px;
  height: 2px;
  background: rgba(242, 242, 242, 1);
  margin-top: 7px;
}

.line::before {
  margin-right: 5px;
  float: left;
}

.line::after {
  margin-left: 5px;
  float: right;
}

/*SOCIALS*/

.socials-btn {
  display: flex;
  width: 100%;
  justify-content: space-between;
  font-size: 16px;
  margin-top: 15px;
}

.btn {
  padding: 12px 22px 12px 12px;
  border: none;
  border-radius: 4px;
  position: relative;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  cursor: pointer;
}

.btn:after {
  content: "";
  width: 1px;
  height: 28px;
  position: absolute;
  background: rgba(132, 132, 132, 0.3);
  left: 49px;
  top: calc(100% / 2 - 28px / 2);
}

.fa {
  margin-right: 38px;
}

.facebook {
  background-color: rgba(48, 93, 184, 1);
}

.facebook:hover {
  background-color: rgba(2, 34, 99, 1);
}

.google {
  background-color: rgba(223, 74, 50, 1);
}

.google:hover {
  background-color: rgba(171, 31, 9, 1);
}

/*FORM*/

input:not(.form-item-check input) {
  width: 324px;
  border-radius: 4px;
  border: 1px solid rgba(242, 242, 242, 1);
  padding: 14px 0 14px 19px;
  box-sizing: border-box;
  outline: none;
}

input {
  cursor: pointer;
}

input::placeholder {
  color: rgba(190, 190, 190, 1);
}

.form-item:hover {
  box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0, 21);
}

.form-item {
  margin-bottom: 15px;
  display: block;
}

input:focus {
  box-shadow: 0px 5px 7px 3px rgba(40, 40, 15, 0.2);
}

.form-item-check span {
  color: rgba(60, 184, 120, 0.8);
}

.form-item-check span:hover a {
  text-decoration: underline;
}

/*CheckBox*/

.form-item-check {
  position: relative;
}

.check-input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

.check-input + label {
  display: inline-flex;
  align-items: center;
  user-select: none;
  cursor: pointer;
}

.check-input + label::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid rgba(242, 242, 242, 1);
  margin-right: 3px;
}

.check-input:checked + label::before {
  background: url(../images/check.svg);
  background-repeat: no-repeat;
  background-position: center center;
}

/*BTN*/

.btn-submit {
  font-size: 14px;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  padding: 16px 99px;
  background-color: rgba(60, 184, 120, 0.8);
  border: none;
  border-radius: 4px;
  display: block;
  width: 324px;
  margin-top: 20px;
  cursor: pointer;
}

.btn-submit:hover {
  background-color: rgba(1, 129, 63, 1);
}

@font-face {
  font-family: "Ubuntu";
  src: url("../fonts/Ubuntu-Regular.ttf");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "FontAwesome";
  src: url("../fonts/fontawesome-webfont.ttf");
  font-weight: normal;
  font-style: normal;
}
